
/**** Main template ****/
.divMenusMain4533 { display: block; width: 975px; height: auto; margin: 0 auto; direction: rtl; padding: 0; }
.divMenusMain4533 ul { display: block; width: 975px; height: auto; list-style-type: none; margin: 0 auto; padding: 0; }

/**** First level ****/
.divMenusMain4533 .liMenuItemLevel1 { float: right; width: 137px; height: 170px; margin: -15px 25px 0 0; padding: 0; position: relative; z-index: 500; }
.divMenusMain4533 .liMenuItemLevel1 a { position: relative; background-color: #F00F00; display: block; width: 137px; height: 140px; margin: 0 auto; padding: 30px 0 0 0; text-align: center; font: bold 1.5em Arial; color: #FFFFFF; text-decoration: none;  }
.divMenusMain4533 .liMenuItemLevel1 a:hover, .divMenusMain4533 .liMenuItemLevel1True a { background-color: #F33F33; color: #EEEEEE; }


.icon::before { content: "כניסה"; position: absolute; bottom: 15px; left: 15px; top: 133px; padding: 3px 10px 3px 20px; font: bold 10pt Arial; color: #333333; background: #cccccc; background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); border-radius: 5px; -webkit-border-radius: 5px; z-index: 99999; opacity: 0.7; }

.icon::after { content: "◣"; position: absolute; bottom: 25px; left: 17px; top: 138px; font: bold 9pt Arial; color: #333333; z-index: 99999; }

/**** Second level ****/
.divMenusMain4533 .ulMenusBlockLevel2 { position: absolute; right: 0; display: none; margin: 0; padding: 0; top: 30px; width: 180px; height: auto; }
.divMenusMain4533 .liMenuItemLevel2 { display: block; margin: 0; width: 100%; float: right; padding: 0; height: auto; }

.divMenusMain4533 .liMenuItemLevel2 a { background-color: #F00F00; color: #FFFFFF; display: block; width: auto; margin: 0; height: auto; padding: 5px; text-align: center; font: normal 0.8em Arial;  }
.divMenusMain4533 .liMenuItemLevel2 a:hover { color: #EEEEEE; }


